QT.KJS.VERSION = 5.116.0
QT.KJS.MAJOR_VERSION = 5
QT.KJS.MINOR_VERSION = 116
QT.KJS.PATCH_VERSION = 0
QT.KJS.name = KF5JS
QT.KJS.module = KF5JS
QT.KJS.defines = 
QT.KJS.includes =  /usr/pkg/include/KF5/KJS
QT.KJS.private_includes =
QT.KJS.libs = /usr/pkg/lib
QT.KJS.depends = core
QT.KJS.module_config = 
